Subject: pine hangs

From: "Olindo Corradini (Bastianelli)" <[email-masked]>
Date: Fri, 21 Feb 2003 09:12:37 +0100 (CET)

I'm using pine 4.44 on Red Hat Linux 7.3 and since last week anytime I try
to do anything - except reading messages from INBOX - the program hangs,
that is to say, it takes forever (about 10 minutes) to write/move files to
other folders and even to open them. I've tried to inquire my support
staff but they are clueless.

Can anyone help me?

Thanks,
Olindo.

-- 
Olindo Corradini
Dipartimento di Fisica e INFN, Bologna
via Irnerio 46, I-40126 Bologna, Italy
Tel: +39-051-2091018

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------